Source: golang-github-containers-ocicrypt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fullsailor-pkcs7-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-image-spec-dev,
               golang-github-pkg-errors-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-square-go-jose.v2-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-ocicrypt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-ocicrypt.git
Homepage: https://github.com/containers/ocicrypt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/containers/ocicrypt

Package: golang-github-containers-ocicrypt-dev
Architecture: all
Depends: golang-github-fullsailor-pkcs7-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-opencontainers-image-spec-dev,
         golang-github-pkg-errors-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-square-go-jose.v2-dev,
         ${misc:Depends},
Description: Encryption libraries for Encrypted OCI Container images (library)
 OCIcrypt Library The ocicrypt library is the OCI image
 spec implementation of container image encryption. More
 details of the spec can be seen in the OCI repository
 (https://github.com/opencontainers/image-spec/pull/775). The purpose of
 this library is to encode spec structures and consts in code, as well as
 provide a consistent implementation of image encryption across container
 runtimes and build tools.
